Sign in to follow this  
Followers 0

Multi-Plugin 2.5 for iTunes 7

155 posts in this topic

No, there's no compatible version yet. I'd expect better from an older member such as yourself :(;). In any event, all you can do is uninstall Mplugin and wait until there's a compatible version.

-NC

0

Share this post


Link to post
Share on other sites

This version of Multi-plugin is'nt compatible with Itunes version 7.1.1 !

Can somebody help me?

Thank you :D

0

Share this post


Link to post
Share on other sites

No, mypok, read the post right above yours.

I think I'm just going to close this thread to forestall further posts. Those who have legitimate concerns (including localhost) can send me a private message--all else should look at my post right above mypok's.

//Thread Temporarily Closed.

-NC

0

Share this post


Link to post
Share on other sites

i have check that the notes about the compatibility with vista should be okay

but i found some error msg when starting itunes7 after installing the newest ver. of multipulgin, 2.5 : ""The procedure entry point RegEnumValueW could not be located in the dynamic lnk library MPlugin.dll."" what should i do as to get rid of this error msg? thanks in advance!

0

Share this post


Link to post
Share on other sites
This topic is now closed to further replies.
Sign in to follow this  
Followers 0